VMWare Hardware Version

Discussion in 'LiquidFiles General' started by William, Mar 6, 2024.

  1. William

    William New Member

    Joined:
    Jan 7, 2024
    Messages:
    4
    Likes Received:
    0
    The current version 4 appliance for VMWare targets hardware version 14. The previous version targeted hardware version 13.

    Is it possible to change the hardware version for the version 4 appliance for VMWare to target hardware level 13?
     
  2. David

    David Administrator
    Staff Member

    Joined:
    Dec 1, 2015
    Messages:
    781
    Likes Received:
    31
    In the OVF image we have bit moved ahead the support of the older virtual hardware versions.
    We still support the older version but we don't want to go back to much.
    So the v14 is the oldest hardware supported.
    When it's needed to install on the ESXi hosts older that v6.7 then,
    instead of deploying from OVF, it's possible to configure the VM and install from the ISO image.
     

Share This Page